.class1:link{
	font-family: Verdana;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
.class1:visited{
	font-family: Verdana;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
.class1:hover {

	font-family: Verdana;
	font-size: 12px;
	color: #FF9966;
}
.class1:active{
	font-family: Verdana;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
td {


	font-family: Verdana;
	font-size: 12px;
}
.header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #333333;
}
.sunHeader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000066;
}
body {
	background-color: #09018B;
}
table {
	background-color: #FFFFFF;
}
h2 {
	font-family: Verdana;
	font-size: 12px;
	color: #000033;
	letter-spacing: 0.4em;
}
